Dieser Artikel ist auch verfügbar in:
Ist mein Telefon mit Libon kompatibel?

Um Ihre Libon-Minuten nutzen und alle Funktionen von Libon genießen zu können, muss auf Ihrem Handy eine Minimalversion des Betriebssystems installiert sein.

Drücken Sie hier, wenn Sie Libon auf einem iPhone benutzen.

Wenn Sie ein Android-Telefon benutzen, überprüfen Sie zunächst die auf Ihrem Telefon installierte Version des Betriebssystems:

Drücken Sie auf Einstellungen > Über > Android-Version:



Wenn die Version des Betriebssystems 5.x oder höher ist

Öffnen Sie auf dem Hauptbildschirm den Play Store oder den folgenden Link: Play Store
Drücken Sie Update neben Libon



Wenn die Betriebssystemversion 5.x oder niedriger ist

Sie müssen Version 5.x (Lollipop) oder höher haben, um die Anwendung nutzen zu können. Alles, was Sie brauchen, ist ein Update des Betriebssystems Ihres Android-Telefons:

Schließen Sie Ihr Telefon an den Strom an.
Drücken Sie Einstellungen > Info > Software-Updates
Prüfen Sie, ob ein Update verfügbar ist.

*Der Pfad kann je nach Telefonmodell unterschiedlich sein

Wenn Sie ein altes Telefonmodell besitzen und Ihr Android-Betriebssystem nicht aktualisieren können, laden wir Sie ein 😉 Libon auf einem anderen Telefon zu verwenden.

Wenn Sie Libon auf einem iPhone benutzen:

Überprüfen Sie die auf Ihrem Telefon installierte iOS-Version: Drücken Sie Einstellungen > Allgemein > Über > Softwareversion



Wenn die Betriebssystemversion Ihres iPhones 11.0 oder höher ist

Starten Sie auf Ihrem iPhone die App Store Anwendung und suchen Sie nach der Anwendung.
Drücken Sie Update neben Libon oder installieren Sie die Anwendung auf Ihrem Mobiltelefon

Wenn die Betriebssystemversion Ihres iPhones 11.0 oder niedriger ist

Sie benötigen die Version 11.0 oder höher, um Libon zu nutzen, aktualisieren Sie einfach Ihr Handy:

Schließen Sie das Telefon an die Stromversorgung an.
Drücken Sie Einstellungen > Allgemein > Softwareaktualisierung
Prüfen Sie, ob ein Update verfügbar ist

*Der Pfad kann je nach Telefonmodell unterschiedlich sein

Wenn du ein altes Telefonmodell besitzt und deine iOS-Version nicht aktualisieren kannst, laden wir dich ein 😉 Libon auf einem anderen Telefon zu benutzen.

Haben Sie noch Fragen? Chatte mit uns, indem du auf das Symbol auf der rechten Seite drückst 🙂
War dieser Beitrag hilfreich?
Stornieren
Danke!